MT5.14でPostTweet1.06OK

Movable Type 5.13へのアップデートでは、テンプレート関係の仕様変更等で、古いプラグインが使えなくなる事態がおきましたが、この度のバージョン5.14で、PostTweet1.06も動くようになりました。(MTOSでの話しです、以下同)

プラグイン側もアップデートしているので、どちらがというのは試してませんが、両方アップしておくのがいいでしょうね。

また、ブログからFacebookページへの投稿(更新通知)を可能にする、思わぬ副産物として、FBWallPost 0.15とPostTweetの管理画面上での共存もできるようになって、すっきりしました。ただ、Facebook側の変更もあるようですが・・・


尚、MTOSで藤本さんの独自カスタムフィールドのプラングインを使われているかたは、こちらも最新バージョンにアップしておくといいでしょう。

AnotherCustomFieldsプラグイン1.10b1(ダイナミック対応)